{
  "privmode" : 0,
  "psdedataqueryname" : "DEFAULT",
  "codename" : "Default",
  "defaultmode" : 0,
  "custommode" : 0,
  "createdate" : "2020-08-07 09:43:50",
  "psdedqjoins" : [ {
    "psdedqjoinname" : "OPPORTUNITYPRODUCT",
    "psdejointypeid" : "MAIN",
    "joinpsdeid" : "<PSDATAENTITY>",
    "createdate" : "2020-08-07 09:43:50",
    "mainflag" : 1,
    "psdejointypename" : "主查询"
  } ]
}